Ops One AG

You can subscribe via email or RSS

Tuesday 9th January 2018

Reboot container nodes to mitigate meltdown vulnerability, scheduled 1 year ago

We will reboot our container virtualisation nodes in order to mitigate the meltdown vulnerability.

Affected servers

  • Generation 3 (Debian 6, PHP 5.3)
  • Generation 4 (Debian 7, PHP 5.4)
  • Generation 5 (Debian 8, PHP 5.6/7.0)

Start Maintenance Window

10.01.2018 00:00

End Maintenance Window

10.01.2018 02:00